» Ubuntu » Paketit

Error

two or more packages specified (policykit hardy)